./wip/vulkan-loader, Loader for Vulkan Graphics API

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.126.0, Package name: vulkan-loader-1.1.126.0, Maintainer: nros

Loader for Vulkan graphics api.


Required to run:
[x11/libxcb] [lang/python37]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [devel/googletest] [pkgtools/cwrappers] [x11/xorgproto] [wip/vulkan-headers]

Master sites:


Version history: (Expand)